<?php
include_once ("_dirinfo.php");

include_once (PATH_TO_ROOT."init.php");
include_once (PATH_TO_ROOT."webuserspool/UsersPoolinit.php");
include_once (PATH_TO_ROOT."_ajaxManipulators/_class/class.gridData.php");




class projectStat extends GridDataManipulator
{
	
	
	function selectAction()
	{
		
	
		$result =  parent::selectAction();
		
		
		return $result;
	}

	
	
	
	
	
	
}

$db->ChangeDatabase($_REQUEST['database']);


$manipulator = new projectStat($db,$_REQUEST['RMtable']);

$comm = $_REQUEST['action'].'Action';
if(method_exists($manipulator,$comm))
	echo $manipulator->$comm();
else 
{
	
	Echo '{success:false,error:"Unknown action!"}';	
	
}


?>
